<style>
  .ml5{
    margin-left: 5px;
  }
</style>
<section id="section-content" class="content page-1 moto-section" data-widget="section" data-container="section">
  <div class="p-lr-50 p-tb-20">
    <div class="row">
      <?php echo $this->element('frontEnd/studentsidebar');?>
      <div class="col-md-9" style="background:#fff">
      
          <h2>Pay For Test</h2>
          

          <div class="col-md-12">
            <form method="post" action="<?php echo HTTP_ROOT.'homes/paynow';?>">
              <table border="1" class="table">
                <tbody>
                  <tr>
                    <th>S.No</th>
                    <th>Label</th>
                    <th>Value</th>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td><label>ORDER_ID::*</label></td>
                    <td><input id="ORDER_ID" tabindex="1" maxlength="20" size="20"
                      name="data[Order][ORDER_ID]" autocomplete="off"
                      value="<?php echo  "ORDS" . rand(10000,99999999)?>" readonly>
                    </td>
                  </tr>
                  <tr>
                    <td>2</td>
                    <td><label>STUDENT ID *</label></td>
                    <td><?php echo $this->Session->read('Student.id');?></td>
                  </tr>

                  <tr>
                    <td>3</td>
                    <td><label>Amount*</label></td>
                    <td>50
                    </td>
                  </tr>
                  <tr>
                    <td></td>
                    <td></td>
                    <td><input value="CheckOut" type="submit" onclick="" ></td>
                  </tr>
                </tbody>
              </table>
              * - Mandatory Fields
            </form>
          </div>
       
      </div>
    </div>
  </div>
</section>
<style type="text/css">
.hidediv
{
  display:none;
}
</style>
<script>
$(function() {
    $( ".addsbutton" ).click(function() {
        $( ".hidediv" ).slideToggle('slow','swing');
    });
});
  var win;
  $('#start-test').on('click',function(){
    //window.open();
    win = window.open("<?php echo HTTP_ROOT.'Homes/test/'.base64_encode($test['Test']['id'])?>","_blank",12,'scrollbars=1,menubar=0,resizable=1,width=850,height=500');
    window.location.reload();
      //win.close();
    
  });

// Set the date we're counting down to
//var countDownDate = new Date(":<?php //echo $test['Test']['minute']?>:00").getTime();

/**/
</script>